/*
Theme Name: The Harvest
Description: A child theme of Bridge Theme
Author: Qode Interactive
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
@font-face{font-family:'A-Love-of-Thunder';src:url('A-Love-of-Thunder.ttf.woff') format('woff'),
url('A-Love-of-Thunder.ttf.svg#A-Love-of-Thunder') format('svg'),
url('A-Love-of-Thunder.ttf.eot'),
url('A-Love-of-Thunder.ttf.eot?#iefix') format('embedded-opentype');font-weight:normal;font-style:normal;}
.testo-home>div>h4{font-family:'A-Love-of-Thunder' !important;}
nav.main_menu > ul > li > a{color:#000 !important;}
.title_subtitle_holder_inner span {font-size: 50px;}
input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover{background-color: #fff;border-color: #000;color: #000 !important;}
#footer-text{font-size:18px;color:#fff;}
#back_to_top{bottom:115px !important;}
#back_to_top span{border-radius:0 !important;}
.cookie-notice-container{padding:20px;}
#cookie-notice{font-size:16px;line-height:22px;background-color:rgba(33, 33, 33, 0.8) !important;}
#cookie-notice .button.wp-default{font-size:16px;line-height:22px;padding:5px 12px;border-radius:unset;text-shadow:unset;}
#cookie-notice .button.wp-default:hover, #cookie-notice .button.wp-default:focus{background:#777 none repeat scroll 0 0;color:#fff;}
.home-hover-image>div>a>div>img:hover{box-shadow:0 0 10px #222;-moz-box-shadow:0 0 10px #222;-webkit-box-shadow:0 0 10px #222;opacity:0.6;}
.testohome{color:#000 !important;font-size:19px !important;font-weight:300 !important;text-shadow:initial !important;}
.wpb_wrapper a{text-decoration:underline;}
*::-moz-selection{background:#a3744b none repeat scroll 0 0 !important;}
h5 a:hover, h6 a:hover, a:hover, p a:hover, nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a, .breadcrumb a:hover, .box_image_holder .box_icon .fa-stack i.fa-stack-base, .box_holder_icon .fa-stack i{color:#a3744b;}
.q_icon_list i, .drop_down .wide .second ul li .qbutton:hover, .drop_down .wide .second ul li ul li .qbutton:hover, .qbutton.white:hover, .highlight{background-color:#a3744b;}
.box_image_with_border:hover, .drop_down .wide .second ul li .qbutton:hover, .drop_down .wide .second ul li ul li .qbutton:hover, .qbutton.white:hover{border-color:#a3744b;}
.title-fotogallery{padding:25px 0;}
.title-fotogallery>div>h1{text-align:center;font-size:45px;font-weight:700;letter-spacing:4px;line-height:47px;}
.qode_video_box .qode_video_image:hover .qode_video_box_button{background-color:#a3744b;}
@media screen and (max-width:1100px){.carousel-inner .item .image{height:160%;}
}
@media screen and (max-width:400px){.testohome{font-size:16px !important;}
.q_slide_title, .q_slide_text{display:none;}
.carousel-inner .slider_content .text{margin:0;}
.donazione p{height:initial !important;}
}
input.wpcf7-form-control.wpcf7-submit:not([disabled]){color:#fff !important;background: #3e1011;}
.wpcf7-textarea, .wpcf7-text{border: 1px solid #000 !important;}
.wpcf7-form p{color: #000;font-size: 20px;}

.calendario-proiezione{margin-bottom: 10px !important;}
.cal-data{width: 20%;border: 1px solid #000;padding: 15px;float:left;background: #fff;color: #000;text-transform: uppercase;}
.orarioeluogo{background: #efecea;padding: 18px;color:#000;height: 50px;}
.orarioeluogo button{float: right;background-color: #efecea;padding: 31px;margin-top: -44px;margin-right: -18px;border-radius: initial;font-size: 20px;border-left: 10px solid #fff !important;border-width: inherit;}
.orarioeluogo button:hover{background-color: #3e1011;color:#fff;cursor:pointer;}
.cal-luogo, .cal-orario{padding: 15px;}
.cal-mese{font-size: 20px;color: #3e1011;font-weight: bold;text-transform: uppercase;}
.slider_content{width: 70% !important;left: 15% !important;}
.video-home {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
    margin-top: 20px;
}

.video-home iframe,  
.video-home object,  
.video-home embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.entry-content img, 
.entry-content iframe, 
.entry-content object, 
.entry-content embed {
        max-width: 100%;
}

.qode-main-slider{height:1000px !important;}
.slider_content_outer .all_at_once{margin: 0 !important;}

.q_logo .mobile{height: 70% !important;}

@media screen and (max-width: 770px) {
.allorini-home img{margin-bottom: 20px;}
.title_subtitle_holder_inner span{font-size: 1.5em !important;line-height: 30px !important;}
.textwidget p{text-align: center;}
.orarioeluogo{height: initial !important;margin-bottom: 30px !important;}
.orarioeluogo button{width: 100%;margin-top: 20px !important;border-left:initial !important; float: initial !important; background-color: rgb(209, 209, 209)  !important;}
.cal-data{width: 91% !important;margin-bottom: 10px;}
}

@media screen and (min-device-width: 770px) and (max-device-width: 1000px) {

.title_outer .title_without_animation{margin: -20px !important;}
.title .title_size_small {padding: 0 !important;}
}

.footer-loghi{
	text-align: center;
	margin-top: 50px;
}
.footer-loghi img{
	margin-right: 50px;
	width: 200px;
}

/*.bannerone{
    background: #E62714;
    width: 100%;
    text-align: center;
    padding: 15px 0px;
    font-size: 17px;
    color: #fff;
    font-weight: bold;

}

.bannerone a{background: #fff;padding: 5px 10px;margin-left: 15px;}

.title_outer{
    height: 160px;
}*/